Advanced Outlook Form and View Regions
Requirements

Add-in Express™ Extensions
for Microsoft® Outlook®

Supported Microsoft Outlook versions

  • Microsoft Outlook 2000
  • Microsoft Outlook 2002 (XP)
  • Microsoft Outlook 2003
  • Microsoft Outlook 2007
  • Microsoft Outlook 2010, 32-bit and 64-bit
  • Microsoft Outlook 2013, 32-bit and 64-bit
  • All Outlook service packs and updates are supported

Supported IDEs and programming languages

.NET

  • Visual Studio 2013 - 2005 (Professional, Premium, Ultimate)
  • Visual Basic .NET
  • Visual C#
  • Visual C++ .NET
  • Visual Basic .NET Express (2013 - 2005)
  • Visual C# Express (2013 - 2005)

Delphi VCL

  • Delphi 5 (Architect, Professional, Enterprise)
  • Delphi 6 (Architect, Professional, Enterprise)
  • Delphi 7 (Architect, Professional, Enterprise)
  • Delphi 2005 for VCL (Architect, Professional, Enterprise)
  • Delphi 2006 for Win32 (Architect, Professional, Enterprise)
  • Delphi 2007 for Win32 (Architect, Professional, Enterprise)
  • Delphi 2009 for Win32 (Architect, Professional, Enterprise)
  • Delphi 2010 for Win32 (Architect, Professional, Enterprise)
  • Delphi XE (Architect, Professional, Enterprise)
  • Delphi XE2 (Architect, Professional, Enterprise, Ultimate)
  • Delphi XE3 (Architect, Professional, Enterprise, Ultimate)
  • Delphi XE4 (Architect, Professional, Enterprise, Ultimate)
  • Delphi XE5 (Architect, Professional, Enterprise, Ultimate)